<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="src/styles/login.css" />
        <title>Login</title>
    </head>

    <body>
        <header>
            <h1>Blog privado</h1>
            <a
                href="https://gitlab.com/penascal-frontend/exercises/sitio-privado"
                target="_blank"
                title="Clóname en GitLab"
            >
                <img src="assets/gitlab-logo-500.svg" />
            </a>
        </header>
        <main>
            <form action="auth.html" method="GET">
                <label class="column">
                    <span>Usuario</span>
                    <input type="text" name="username" required />
                </label>
                <label class="column">
                    <span>Contraseña</span>
                    <input type="password" name="password" required />
                </label>
                <label>
                    <input type="checkbox" id="terms" required />
                    <span>Acepto las</span>
                    <a href="terms.html" target="_blank">condiciones de uso</a>
                </label>
                <button type="submit" id="login" disabled>Acceder</button>
            </form>
        </main>
    </body>

    <script type="module" src="src/login.js"></script>
</html>
